Error installing Cios Rev 13B

Discussion in 'Wii - Hacking' started by ultragunner, Jun 22, 2009.

Jun 22, 2009
  1. ultragunner
    OP

    Member ultragunner GBAtemp Regular

    Joined:
    Oct 31, 2008
    Messages:
    125
    Location:
    Philippines
    Country:
    Philippines
    I installed Cios Rev 13b when I was system menu 3.1U & it work fine. I upgraded to system menu 4.0u & uninstalled my cios with cios uninstaller & reinstalled it. When I install using wad installation, I get an error -2011. Anybody know what the problem is? Can you install Cios Rev13b under system menu 4.0u?
     
  2. TroyTheZombie

    Member TroyTheZombie GBAtemp Advanced Maniac

    Joined:
    Mar 3, 2009
    Messages:
    1,631
    Location:
    Calgary, Canada
    Country:
    Canada
    are you using "IOS38-64-v3610.wad"?

    The old ones required a different one. ---->"IOS36-64-v1042.wad"
     
  3. ultragunner
    OP

    Member ultragunner GBAtemp Regular

    Joined:
    Oct 31, 2008
    Messages:
    125
    Location:
    Philippines
    Country:
    Philippines
    Yes I am using "IOS38-64-v3610.wad". Is there something wrong or does this work on system menu 4.0U?
     
  4. TroyTheZombie

    Member TroyTheZombie GBAtemp Advanced Maniac

    Joined:
    Mar 3, 2009
    Messages:
    1,631
    Location:
    Calgary, Canada
    Country:
    Canada
    No, it should. I'm wondering if your wad is corrupt.


    also, how exactly did you update? wanikoko's 4.0 updater, or nintendo? if it was nintendo's, I suggest downgrading your IOS's, as that patched a lot of things.

    also, why exactly did you bother to uninstall it, out of curiosity?
     
  5. ultragunner
    OP

    Member ultragunner GBAtemp Regular

    Joined:
    Oct 31, 2008
    Messages:
    125
    Location:
    Philippines
    Country:
    Philippines
    I upgraded using the offline guide. I uninstalled it out of curiosiity I guess.
     

Share This Page